namespace Электронная_Фармация.UserControls
{
    partial class UCInvoices
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.dtpDateFrom = new System.Windows.Forms.DateTimePicker();
            this.button1 = new Elfisa.UI.Controls.ModernButton();
            this.dtpDateTo = new System.Windows.Forms.DateTimePicker();
            this.label1 = new System.Windows.Forms.Label();
            this.comboSuppliers = new System.Windows.Forms.ComboBox();
            this.comboConsignees = new System.Windows.Forms.ComboBox();
            this.txtInvoiceNumber = new Elfisa.UI.Controls.ModernTextBox();
            this.PContentInvoice = new System.Windows.Forms.Panel();
            this.SCInvoice = new System.Windows.Forms.SplitContainer();
            this.dgvInvoice = new Elfisa.UI.Controls.ModernDataGridView();
            this.dgvInvoiceItems = new Elfisa.UI.Controls.ModernDataGridView();
            this.btnClearSuppliers = new Elfisa.UI.Controls.ModernButton();
            this.btnClearConsignees = new Elfisa.UI.Controls.ModernButton();
            this.PContentInvoice.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.SCInvoice)).BeginInit();
            this.SCInvoice.Panel1.SuspendLayout();
            this.SCInvoice.Panel2.SuspendLayout();
            this.SCInvoice.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvInvoice)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvInvoiceItems)).BeginInit();
            this.SuspendLayout();
            // 
            // dtpDateFrom
            // 
            this.dtpDateFrom.CalendarFont = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.dtpDateFrom.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.dtpDateFrom.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.dtpDateFrom.Location = new System.Drawing.Point(53, 7);
            this.dtpDateFrom.Margin = new System.Windows.Forms.Padding(4);
            this.dtpDateFrom.Name = "dtpDateFrom";
            this.dtpDateFrom.Size = new System.Drawing.Size(124, 29);
            this.dtpDateFrom.TabIndex = 0;
            this.dtpDateFrom.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.dtpDateFrom_KeyPress);
            this.dtpDateFrom.Leave += new System.EventHandler(this.dtpDateFrom_Leave);
            // 
            // button1
            // 
            this.button1.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.button1.Location = new System.Drawing.Point(4, 6);
            this.button1.Margin = new System.Windows.Forms.Padding(4);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(41, 34);
            this.button1.TabIndex = 1;
            this.button1.Text = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Visible = false;
            // 
            // dtpDateTo
            // 
            this.dtpDateTo.CalendarFont = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.dtpDateTo.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.dtpDateTo.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.dtpDateTo.Location = new System.Drawing.Point(203, 7);
            this.dtpDateTo.Margin = new System.Windows.Forms.Padding(4);
            this.dtpDateTo.Name = "dtpDateTo";
            this.dtpDateTo.Size = new System.Drawing.Size(125, 29);
            this.dtpDateTo.TabIndex = 2;
            this.dtpDateTo.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.dtpDateTo_KeyPress);
            this.dtpDateTo.Leave += new System.EventHandler(this.dtpDateTo_Leave);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Segoe UI Semibold", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.label1.Location = new System.Drawing.Point(181, 10);
            this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(20, 25);
            this.label1.TabIndex = 3;
            this.label1.Text = "-";
            // 
            // comboSuppliers
            // 
            this.comboSuppliers.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.comboSuppliers.FormattingEnabled = true;
            this.comboSuppliers.Location = new System.Drawing.Point(540, 7);
            this.comboSuppliers.Margin = new System.Windows.Forms.Padding(4);
            this.comboSuppliers.Name = "comboSuppliers";
            this.comboSuppliers.Size = new System.Drawing.Size(160, 29);
            this.comboSuppliers.TabIndex = 4;
            this.comboSuppliers.Text = "Поставщик";
            this.comboSuppliers.SelectedIndexChanged += new System.EventHandler(this.comboSuppliers_SelectedIndexChanged);
            // 
            // comboConsignees
            // 
            this.comboConsignees.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.comboConsignees.FormattingEnabled = true;
            this.comboConsignees.Location = new System.Drawing.Point(745, 7);
            this.comboConsignees.Margin = new System.Windows.Forms.Padding(4);
            this.comboConsignees.Name = "comboConsignees";
            this.comboConsignees.Size = new System.Drawing.Size(179, 29);
            this.comboConsignees.TabIndex = 5;
            this.comboConsignees.Text = "Грузополучатель";
            this.comboConsignees.SelectedIndexChanged += new System.EventHandler(this.comboConsignees_SelectedIndexChanged);
            // 
            // txtInvoiceNumber
            // 
            this.txtInvoiceNumber.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.txtInvoiceNumber.Location = new System.Drawing.Point(337, 7);
            this.txtInvoiceNumber.Margin = new System.Windows.Forms.Padding(4);
            this.txtInvoiceNumber.Name = "txtInvoiceNumber";
            this.txtInvoiceNumber.Size = new System.Drawing.Size(193, 29);
            this.txtInvoiceNumber.TabIndex = 6;
            this.txtInvoiceNumber.Text = "Номер накладной";
            this.txtInvoiceNumber.Enter += new System.EventHandler(this.txtInvoiceNumber_Enter);
            this.txtInvoiceNumber.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtInvoiceNumber_KeyPress);
            this.txtInvoiceNumber.Leave += new System.EventHandler(this.txtInvoiceNumber_Leave);
            // 
            // PContentInvoice
            // 
            this.PContentInvoice.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.PContentInvoice.Controls.Add(this.SCInvoice);
            this.PContentInvoice.Location = new System.Drawing.Point(4, 48);
            this.PContentInvoice.Margin = new System.Windows.Forms.Padding(4);
            this.PContentInvoice.Name = "PContentInvoice";
            this.PContentInvoice.Size = new System.Drawing.Size(953, 498);
            this.PContentInvoice.TabIndex = 7;
            // 
            // SCInvoice
            // 
            this.SCInvoice.Dock = System.Windows.Forms.DockStyle.Fill;
            this.SCInvoice.Location = new System.Drawing.Point(0, 0);
            this.SCInvoice.Margin = new System.Windows.Forms.Padding(4);
            this.SCInvoice.Name = "SCInvoice";
            this.SCInvoice.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // SCInvoice.Panel1
            // 
            this.SCInvoice.Panel1.Controls.Add(this.dgvInvoice);
            // 
            // SCInvoice.Panel2
            // 
            this.SCInvoice.Panel2.Controls.Add(this.dgvInvoiceItems);
            this.SCInvoice.Size = new System.Drawing.Size(953, 498);
            this.SCInvoice.SplitterDistance = 298;
            this.SCInvoice.SplitterWidth = 5;
            this.SCInvoice.TabIndex = 0;
            // 
            // dgvInvoice
            // 
            this.dgvInvoice.AllowUserToAddRows = false;
            this.dgvInvoice.AllowUserToDeleteRows = false;
            this.dgvInvoice.AllowUserToResizeColumns = false;
            this.dgvInvoice.AllowUserToResizeRows = false;
            this.dgvInvoice.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvInvoice.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedHeaders;
            this.dgvInvoice.BackgroundColor = System.Drawing.SystemColors.ButtonFace;
            this.dgvInvoice.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvInvoice.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvInvoice.Location = new System.Drawing.Point(0, 0);
            this.dgvInvoice.Margin = new System.Windows.Forms.Padding(4);
            this.dgvInvoice.MultiSelect = false;
            this.dgvInvoice.Name = "dgvInvoice";
            this.dgvInvoice.ReadOnly = true;
            this.dgvInvoice.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.AutoSizeToDisplayedHeaders;
            this.dgvInvoice.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvInvoice.Size = new System.Drawing.Size(953, 298);
            this.dgvInvoice.TabIndex = 2;
            this.dgvInvoice.SelectionChanged += new System.EventHandler(this.dgvInvoice_SelectionChanged);
            // 
            // dgvInvoiceItems
            // 
            this.dgvInvoiceItems.AllowUserToAddRows = false;
            this.dgvInvoiceItems.AllowUserToDeleteRows = false;
            this.dgvInvoiceItems.AllowUserToResizeColumns = false;
            this.dgvInvoiceItems.AllowUserToResizeRows = false;
            this.dgvInvoiceItems.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvInvoiceItems.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedHeaders;
            this.dgvInvoiceItems.BackgroundColor = System.Drawing.SystemColors.ButtonFace;
            this.dgvInvoiceItems.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvInvoiceItems.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvInvoiceItems.Location = new System.Drawing.Point(0, 0);
            this.dgvInvoiceItems.Margin = new System.Windows.Forms.Padding(4);
            this.dgvInvoiceItems.Name = "dgvInvoiceItems";
            this.dgvInvoiceItems.ReadOnly = true;
            this.dgvInvoiceItems.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.AutoSizeToDisplayedHeaders;
            this.dgvInvoiceItems.Size = new System.Drawing.Size(953, 195);
            this.dgvInvoiceItems.TabIndex = 3;
            // 
            // btnClearSuppliers
            // 
            this.btnClearSuppliers.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnClearSuppliers.Font = new System.Drawing.Font("Segoe UI", 9.75F);
            this.btnClearSuppliers.Location = new System.Drawing.Point(703, 7);
            this.btnClearSuppliers.Margin = new System.Windows.Forms.Padding(4);
            this.btnClearSuppliers.Name = "btnClearSuppliers";
            this.btnClearSuppliers.Size = new System.Drawing.Size(27, 31);
            this.btnClearSuppliers.TabIndex = 8;
            this.btnClearSuppliers.Text = "X";
            this.btnClearSuppliers.UseVisualStyleBackColor = true;
            this.btnClearSuppliers.Click += new System.EventHandler(this.btnClearSuppliers_Click);
            // 
            // btnClearConsignees
            // 
            this.btnClearConsignees.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnClearConsignees.Font = new System.Drawing.Font("Segoe UI", 9.75F);
            this.btnClearConsignees.Location = new System.Drawing.Point(928, 7);
            this.btnClearConsignees.Margin = new System.Windows.Forms.Padding(4);
            this.btnClearConsignees.Name = "btnClearConsignees";
            this.btnClearConsignees.Size = new System.Drawing.Size(27, 31);
            this.btnClearConsignees.TabIndex = 9;
            this.btnClearConsignees.Text = "X";
            this.btnClearConsignees.UseVisualStyleBackColor = true;
            this.btnClearConsignees.Click += new System.EventHandler(this.btnClearConsignees_Click);
            // 
            // UCInvoices
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.btnClearConsignees);
            this.Controls.Add(this.btnClearSuppliers);
            this.Controls.Add(this.PContentInvoice);
            this.Controls.Add(this.txtInvoiceNumber);
            this.Controls.Add(this.comboConsignees);
            this.Controls.Add(this.comboSuppliers);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.dtpDateTo);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.dtpDateFrom);
            this.Margin = new System.Windows.Forms.Padding(4);
            this.Name = "UCInvoices";
            this.Size = new System.Drawing.Size(964, 550);
            this.Load += new System.EventHandler(this.UCInvoices_Load);
            this.PContentInvoice.ResumeLayout(false);
            this.SCInvoice.Panel1.ResumeLayout(false);
            this.SCInvoice.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.SCInvoice)).EndInit();
            this.SCInvoice.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvInvoice)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvInvoiceItems)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.DateTimePicker dtpDateFrom;
        private Elfisa.UI.Controls.ModernButton button1;
        private System.Windows.Forms.DateTimePicker dtpDateTo;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox comboSuppliers;
        private System.Windows.Forms.ComboBox comboConsignees;
        private Elfisa.UI.Controls.ModernTextBox txtInvoiceNumber;
        private System.Windows.Forms.Panel PContentInvoice;
        private System.Windows.Forms.SplitContainer SCInvoice;
        private Elfisa.UI.Controls.ModernDataGridView dgvInvoice;
        private Elfisa.UI.Controls.ModernDataGridView dgvInvoiceItems;
        private Elfisa.UI.Controls.ModernButton btnClearSuppliers;
        private Elfisa.UI.Controls.ModernButton btnClearConsignees;
    }
}
